{
  "id": 3376711,
  "name": "Karl M. Gibbon, Appellee, v. 3920 Lake Shore Drive Building Corporation et al., Appellants",
  "name_abbreviation": "Gibbon v. 3920 Lake Shore Drive Building Corp.",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 41,315",
  "first_page": "385",
  "last_page": "385",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 385"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 354,
    "ocr_confidence": 0.529,
    "sha256": "3dc1b873e6f99b60be097514b188d6230beb42d9c71f4503ca0028688992c35e",
    "simhash": "1:eb10282502c07324",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Karl M. Gibbon, Appellee, v. 3920 Lake Shore Drive Building Corporation et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Michael M. Phillips and Gerald Turnbull, for appellants; Poppenhusen, Johnston, Thompson & Raymond, for appellee; Albert E. Jenner, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Karl M. Gibbon, Appellee, v. 3920 Lake Shore Drive Building Corporation et al., Appellants.\nGen. No. 41,315.\nopinion filed May 13, 1941.\nMichael M. Phillips and Gerald Turnbull, for appellants; Poppenhusen, Johnston, Thompson & Raymond, for appellee; Albert E. Jenner, Jr., of counsel."
  },
  "file_name": "0385-01",
  "first_page_order": 413,
  "last_page_order": 413
}
